Subject: [ipr-announce] IPR Disclosure: Cisco’s Statement of IPR Related to draft-guichard-metadata-header-00

From: IETF Secretariat <[email-masked]>
Date: Thu, 20 Jun 2013 14:40:59 -0700

Dear Jim Guichard, Simon Spraggs, Carlos Pignataro, Stewart Bryant:

 An IPR disclosure that pertains to your Internet-Draft entitled "Common
Metadata Header Format for IP/MPLS Networks" (draft-guichard-metadata-header)
was submitted to the IETF Secretariat on 2013-06-19 and has been posted on the
"IETF Page of Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/2105/). The title of the IPR disclosure is
"Cisco’s Statement of IPR Related to draft-guichard-metadata-header-00."");

The IETF Secretariat